<?xml version="1.0" encoding="UTF-8" ?>
<plugin
	guid = "{E0A0A926-0D85-44fa-8BC5-AD8BECF6D545}"
	configVersion = "1.0"
	pluginVersion = "1.0.0.0"
	containerType="{14550EA4-0433-4d47-A48E-C21FDE8F1F5E}"
	>

	<component
     		minContainerVersion="4.*.*" 
     		maxContainerVersion="5.*.*"
     		targetContainerVersion="5.0.0.0"
     		type="{98DB0D1E-4F9A-4261-9D04-812094E24A5C}"
     		modulePath="..\..\LunaWebKitExtension.dll"
     		name="WebKit"
     		icon="webkit.ico"
    		clsid="{EE4BBE46-460C-4533-9816-E265BD02424D}" />
</plugin>
